
Quantification tool - Feature #320

Release of the 2nd testing version

01/28/2013 05:51 PM - Ricardo Memoria

Status: Closed Start date: 02/18/2013

Priority: Normal Due date: 02/18/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Release of the second package for testing of the current version. For this activity, the following functionalities will be tested:

1. Evaluation of the forecasting document window;

2. Evaluation of the "New..." command and its wizard window

Both of them are detailed in the specification.

History

#1 - 01/28/2013 05:54 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Oleksii Kurasov

Release of the testing version using the same approach of the 1st release (link for download, instructions, etc)

#2 - 03/28/2013 12:02 PM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#3 - 04/01/2013 11:54 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed
